/**
 * Style for Trullonostrano web pages
 * Author: Dario Faniglione
 * 2017 - All rights reserved
 * 
 * Thanks for looking at the source.
 * This site has been built upon the 'Semistatic GAE' framework, by Dario Faniglione.
 * Although the framework has been released as open source (https://github.com/jkdaza/semistatic-gae), this theme is copyrighted.
 * 
 */

body {
    font-family: 'Lato', Arial, sans-serif;
    color: #333;
    font-weight: 100;
}

a {
    color: inherit;
}

a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
}

.img-responsive-fully {
    width: 100%
}

.logo-container img {
    max-width: 300px;
}

ul.navigation {
    list-style-type: none;
    padding: 0;
    margin: 0
}

ul.navigation li a {}

ul.navigation li a:hover,
ul.navigation li a:focus {
    color: #ccc
}

ul.navigation li a.active {
    color: #ccc;
}

#home .section-head.fixed-top {
    display: none;
}

.navigation-horizontal ul.navigation li {
    display: inline;
    margin-right: 2em;
}

.navigation-horizontal ul.navigation li:last-child {
    margin-right: 0
}

.navigation-horizontal.gray {
    background-color: #d9d4be;
}

.navigation-horizontal.gray ul.navigation li a {
    color: #ffffcc
}

.navigation-horizontal.gray ul.navigation li a.active,
.navigation-horizontal.gray ul.navigation li a:hover,
.navigation-horizontal.gray ul.navigation li a:focus {
    color: #8c4c3f
}

.navigation-horizontal ul.navigation li.logo-small {
    float: right;
}

.navigation-horizontal ul.navigation li.logo-small img {
    width: 150px;
}

.section {}

.section-head.fixed-top {
    position: fixed;
    width: 100%;
    /*background-color: rgba(255,255,255,0.2);*/
    padding: 25px;
    z-index: 99
}

.section-head.fixed-top.gray {
    /*background-color: #d9d4be;*/
}

.section-head-placeholder {
    height: 100px;
}

.section-footer {
    margin-top: 100px;
}

.section-title {
    font-size: 3em;
    letter-spacing: 5px;
}

.section-text {
    font-size: 1.5em;
    font-style: italic;
}

.section-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(81, 74, 59, 0.7)
}

.parallax-window {
    padding-top: 60%;
}

.lower-index {
    z-index: -2;
}

.stellar-parallax {
    position: relative;
}


#home {
    position: relative;
    background-attachment: scroll;
    background-image: url('../img/home-cover.jpg');
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#home .home-logo {
    padding-top: 50px;
    padding-bottom: 50px;
    visibility: hidden;
}

#home .home-logo img {
    width: 100%;
    max-width: 1250px;
}

#home .section-content .empty-left {
    min-height: 100px
}

footer {}



@media(min-width:768px) {
    #home .home-logo {
        padding-top: 100px;
        padding-bottom: 300px;
    }

    .section-title {
        padding: 1em 0;
        font-size: 6em;
    }

    .section-text {
        margin-bottom: 150px;
    }

}

/*Sidebar*/
#sidebar-wrapper {
    width: 75%;
    float: left;
    position: fixed;
    left: -75%;
    background-color: rgba(34, 34, 34, 0.9);
    color: #FFF;
    padding: 15px;
    z-index: 100;
    display: none;
}

#sidebar-wrapper ul {
    list-style-type: none;
    padding: 0;
    margin-top: 3em;
}

#sidebar-wrapper ul li.main {
    margin-bottom: 1em
}

#sidebar-wrapper a {
    color: #FFF;
    text-transform: lowercase;
    font-size: 1.2em;
    letter-spacing: 0.2em;
    font-weight: 300;
}

#sidebar-wrapper a:hover,
#sidebar-wrapper a:focus,
#sidebar-wrapper li.active a {
    color: #2ac7b2;
}

#sidebar-wrapper a.visited {
    color: #000;
}

#sidebar-wrapper a.external-link.visited {
    color: #000;
}

#sidebar-wrapper a.external-link:hover {
    color: #2ac7b2;
}

#sidebar-wrapper .sidebar-nav.portofolio a {
    text-transform: lowercase;
}

#sidebar-wrapper ul.sidebar-nav.portofolio {
    margin-bottom: 2em;
}

/*#sidebar-wrapper li.portfolio-list-item {text-decoration: underline;}*/
#sidebar-slogan {
    text-transform: uppercase;
    font-size: 1.5em;
}

#sidebar-wrapper .nav>li>a {
    position: static;
    display: inline;
    padding: 0;
}

#sidebar-wrapper .nav>li>a:focus,
.nav>li>a:hover {
    background-color: transparent;
}

#sidebar-wrapper .navbar-toggle {
    position: absolute;
    top: 0;
    right: -60px;
}

#sidebar-wrapper .navbar-toggle .icon-bar {
    background-color: #888;
}

#sidebar-close {
    cursor: pointer;
}

@media (min-width: 768px) {
    #sidebar-wrapper .navbar-toggle {
        display: inline-block;
    }

    #sidebar-slogan {
        font-size: 5em;
        padding: 0.5em;
    }
}


/*Contact*/
#contact {
    position: relative;
}

#contact-container {
    font-weight: 500;
}

#contact-container .contact-form.row {
    padding-bottom: 1em;
    border-bottom: 1.5px solid #333;
}

#contact-container .col-sm-6 {
    padding-left: 0;
    padding-right: 0
}

#contact-container .form-control {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}

#contact-container label {
    font-weight: inherit;
}

#contact-container .sumbit-wrapper {
    float: right;
}

#contact-container .sumbit-wrapper button {
    padding: 0.5em 0 0 0;
    border: 0;
    background: transparent;
}

#contact-container .sub-title {
    color: #8e542d;
    font-size: 1.5em;
    font-weight: 200;
    line-height: 3em;
}

#contact-container .sub-title span {
    float: right;
    font-size: 1em;
}

#contact-container .sub-title span a {
    font-size: 0.7em;
}

#contact-container .row.address {
    text-align: center;
    padding-top: 15%;
    padding-bottom: 5%;
    border-bottom: 1.5px solid #8c624b;
}

#contact {
    padding-bottom: 10%;
}

#contact-title-middle {
    padding: 1em 0;
    color: #8e542d;
    font-size: 2em;
}

span.break {
    display: block;
}


#contact .line {
    border-bottom: 3px solid #8c624b
}

#contact-container label#contact-form-message-text-label {
    padding-top: 2.5em;
    font-weight: 300;
}

#contact-form-message-text-container {
    display: block;
}

#contact-form-message-text {
    min-height: 3em;
    width: 100%
}

#contact-form .col-sm-2 {}

#contact-symbol {
    padding: 4em 0;
}

#contact-symbol img {
    width: 30%;
    max-width: 250px;
}

.datepicker td,
.datepicker th {
    cursor: pointer;
}

.datepicker td:hover,
.datepicker th:hover {
    font-weight: bold;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}

#followus {
    position: relative;
    background-attachment: scroll;
    background-image: url('../img/followus.jpg');
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    color: #FFF;
}

#followus .right-border {
    min-height: 5em;
}

#followus .section-title {
    padding: 4em 0 3em 0;
}

#pre-links {
    background-color: #63615c;
}

#links {
    padding: 2em 0 4em;
    background-color: #63615c
}

#links a {
    color: #FFF
}

#links a.external-link.visited {
    color: #000;
}

#links a.external-link:hover {
    color: #2ac7b2;
}

#credits {
    padding: 2em 0 2em;
    background-color: #2d2c29;
    color: #898888
}

#credits a {
    color: #898888
}

@media(min-width:768px) {

    #contact-symbol {
        padding: 8em 0;
    }

    #contact-detalis.section-text {
        margin: auto;
    }

    #followus .section-title {
        padding: 5em 0 0 0;
    }

    #followus .right-border {
        border-right: 1px solid #FFF;
        min-height: 36em;
    }

    #pre-links .right-border {
        border-right: 1px solid #FFF;
        min-height: 2em;
    }

    #links {
        padding: 0 0 15em 0;
    }

    #contact-container .row.address .col-right {
        text-align: left;
    }

    #contact-container .row.address .col-left {
        text-align: right;
    }

    span.break {
        display: inline;
    }

    .portfolio-menu.main-menu .nav-wrapper {
        width: 40%;
        margin: 0 auto;
        min-width: 560px;
        background-color: #CECECE;
        padding: 1em 0;
    }
}

/*Admin*/
.alert.alert-warning {
    position: fixed;
    bottom: 0;
    margin: 0;
    z-index: 2;
}

/*Extend Bootstrap*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}


/*Gallery*/

a.carousel-control {
    top: 45%
}

a.carousel-control img {
    width: 30%
}


.gallery-stripe-wrapper {
    height: 300px;
}

@media (min-width: 768px) {
    .gallery-stripe-wrapper {
        height: 500px;
    }
}

@media (min-width: 992px) {
    .gallery-stripe-wrapper {
        height: 650px;
    }
}

@media (min-width: 1200px) {
    .gallery-stripe-wrapper {
        height: auto
    }
}

.gallery-stripe-wrapper ul {

    width: 100%;
    height: 100%;
    /* CHANGE */
    padding: 0;
    margin: 0;
    overflow-y: scroll;
    white-space: nowrap;
    line-height: 0;
    font-size: 0;

}

.gallery-stripe-wrapper ul li {

    display: inline;

    height: 100%;

}

.gallery-stripe-wrapper ul li img {

    max-height: 100%;
    height: 100%;
    /* CHANGE */
    width: auto !important;
    /* CHANGE */

}